Motion de modification du Programme électoral 2019 1.1d

18 June 2019 04:39 - diuuk

Status: Considered Start date: 18 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Antrag: Änderung des Textes

Relevanter Text: 1.1.d.

Für die Übermittlung von Personendaten soll Verschlüsselungspflicht gelten.

Alternativer Text:

Die Übermittlung und Bearbeitung von Personendaten soll dem aktuellen Sicherheitsstandard entsprechen.

Erklärungen: Allgemeiner vormuliert.

Motion : Amendement du texte

Texte applicable : 1.1.d.

Le transfert de données personnelles doit être crypté (chiffré).

Texte alternatif :

La transmission et le traitement des données personnelles doivent être conformes aux normes de sécurité en vigueur.

Explications : Préliminaires plus généraux.

History

#1 - 18 June 2019 18:21 - egermond

- Description updated

#2 - 25 August 2019 08:19 - egermond

- Status changed from New to Considered

#3 - 25 August 2019 08:49 - madhatter

- % Done changed from 0 to 100
